<?xml version="1.0" encoding="UTF-8"?>
<zip name="/hotfix/packages_pct1/lax/v940m8f/P4H003/product_data/basestat__P4H003__lax__de__sp0__1/de_nls" description="nls">
<contents>
<entry name="nls" md5="na" mode="0755" size="0" last_modified="1757519769000" type="directory" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" registrykey="" registryval="" shared="false" uninstall="true" altDests=""></entry>
<entry name="nls/de" md5="na" mode="0755" size="0" last_modified="1757519769000" type="directory" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" registrykey="" registryval="" shared="false" uninstall="true" altDests=""></entry>
<entry name="nls/de/sasmsg" md5="na" mode="0755" size="0" last_modified="1757519769000" type="directory" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" registrykey="" registryval="" shared="false" uninstall="true" altDests=""></entry>
<entry name="nls/de/sasmsg/stat.msg" md5="0d991548b44e4f7bf05f04ae43436105" mode="0644" size="2503168" last_modified="1675284840000" type="file" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" registrykey="" registryval="" shared="false" uninstall="true" altDests=""></entry>
    </contents>
</zip>
